<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" href="list.css">
</head>
<body>
    <header>
        <p>ユーザー名さん</p>
        <a href="login.html">ログアウト</a>
    </header>
    <div class="copy-container">
        <h1>ユーザー一覧</h1>
    </div>
    
    <div class="contents">
        <a href="user.entry.html">新規登録</a>
        <div class="loginID">
            <p>ログインID:</p>
            <input>
        </div>
        
        <div class="user_name">
            <p>ユーザー名:</p>
            <input>
        </div>
        
        <div class="BirthDay">
            <p>生年月日:</p>
            <label><input type="date"></label>
            <p>～</p>
            <label><input type="date"></label>
        </div>

        <div class="botton">
            <input type="submit" class="Button" value="検索">
        </div>
        
    </div>
    
    <div class="membersList">
        <table border="3">
        <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th>&nbsp;</th>
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td>
                <div class="btn-group" role="group" aria-label="Basic example">
                    <button type="button" class="btn1">詳細</button>
                    <button type="button" class="btn2">更新</button>
                    <button type="button" class="btn3">削除</button>
                </div>
            </td>
        </tr>
        <tr>
            <td>id0002</td>
            <td>佐藤二朗</td>
            <td>2001年11月12日</td>
            <td>
                <div class="btn-group" role="group" aria-label="Basic example">
                    <button type="button" class="btn1">詳細</button>
                    <button type="button" class="btn2">更新</button>
                    <button type="button" class="btn3">削除</button>
                </div>
            </td>
        </tr>
        <tr>
            <td>id0003</td>
            <td>佐川真司</td>
            <td>2000年01月01日</td>
            <td>
                <div class="btn-group" role="group" aria-label="Basic example">
                    <button type="button" class="btn1">詳細</button>
                    <button type="button" class="btn2">更新</button>
                    <button type="button" class="btn3">削除</button>
                </div>
            </td>
        </tr>
        </table>
    </div>
    

    
</body>
</html>